I thought that I read somewhere, although I can't find it now, that GW8SP1HP1 Web Access now supports Apache 2.2 as a replacement for IIS on Windows 2008 Servers.

I was doing a test install, and the Web Access install still only lists the web server options as "Apache on Netware" and IIS for Windows. Did I miss doing a particular prerequisite or am I mistake about the Apache support on Windows?